[
    {
        "Name": "BPQ_STYX_B_Stockpile_Deposit_PolarBearPelt",
        "Asset": "/Game/BP/Quests/Styx/B/Stockpile/BPQ_STYX_B_Stockpile_Deposit_PolarBearPelt.BPQ_STYX_B_Stockpile_Deposit_PolarBearPelt_C",
        "Category": "Styx/B/Stockpile"
    }
]